/*
===================
Pastels CSS Styles
===================
Originally created by www.robbiewilliams.pl
-------------------

Name: Pastels
Author: Nd83
Version: 0.1
Module: common.css
*/

/* ===== GENERAL (redefinition HTML tag) ===== */
html {
	font-size: 12px;
	font-family: Tahoma, 'Lucida Grande', 'Trebuchet MS', arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0
}

body {
	font-size: 100%;
	text-align:center;
	background: white url(../imgs/backshade.png) repeat-x;
	color: black;
}

hr { display: none }
p { margin: .5em 0 }
img { border: none }

blockquote {
	width: 90%;
	margin: 1em 1em;
	padding: 0 10px;
	border-left: 10px solid #7FC850;
	color: #5A9A31;
}

pre, code {
	font-family: Lucida Console, Monaco, monospace;
	font-size: 90%;
}

pre {
	border-top: 1px solid #B76DC0;
	border-bottom: 1px solid #B76DC0;
	background-color: #E6AEF9;
	overflow: auto;
	margin: 1em 1em;
	padding: 5px 10px;
	min-height: 40px; /* fix overflow in IE */
	height: auto !important; 
	height: 40px; 
}

ul, li, ol { margin: 0; padding: 0 }

/* === Form === */
form { margin: 1em 0 }

fieldset {
	margin: 0 0 1em 0;
	padding: .5em;
	border: #ddd solid 1px
}

legend {
	color: #666666;
	font-size: 80%;
	font-style: oblique
}

input, textarea, select {
	padding: .2em;
	border: 1px solid #999;
	color: #222;
	background-color: #eee;
}

input:hover, input:focus, textarea:hover, textarea:focus {
	border: 1px solid #AA1111;
	background-color: #fff
}

textarea {
	font-size: 100%;
	font-family: Tahoma, 'Lucida Grande', 'Trebuchet MS', arial, Helvetica, sans-serif;
	width: 99%;
	margin-top: .1em;
	margin-bottom: 1em
}



/* ===== LINKS GENERAL ===== */
a:link, a:visited {
	color: #3b74a4;
	font-weight: bold;
	text-decoration: none
}

a:hover { text-decoration: underline }

/* ===== HEADERS TAGS ===== */
h1 { /* Title of the blog */
	font-size: 3em;
	letter-spacing: 2px;
	padding: 30px 0 0 50px;
}

h2 { font-size: 2em; }
h3 { font-size: 1.5em;}
h4 { font-size: 1.2em; }
h5 { font-size: 1em; }
h6 { font-size: 0.8em; }

/* ===== DIV CONTAINER ALL ELEMENTS BLOCK ===== */
#body-container {
	text-align: left;
	width: 780px !important;
	width: 778px; /* fix for I.E. */
	margin: 0 auto 0 auto;
	background-color: white
}

/* ===== HEAD ===== */
#head {
	width:100%;
	height:210px;
	background:url(../imgs/header.jpg) no-repeat top #FFFFFF;
}

#head h1 { margin:0 }
#head a { color: white; text-decoration: none }
#head h1 a:hover {text-decoration: none; color: #ffd300;}


#topbar {
	z-index: 4;
	position: absolute;
	top: 137px;
	padding: 0px 0px 0px 40px;
	float:left;
	background:transparent;
	font-size:13px;
	line-height:normal;
	font-weight:bold;
}

#topbar ul {
    margin:0;
    padding:0px 0px 0px 0px;
    list-style:none;
}

#topbar a {
	float:left;
	background: transparent url(../imgs/menu.png) no-repeat right top;
	margin:0;
	color: #064c85;
	padding:3px 10px 3px 8px;
	text-decoration:none;
}

#topbar a:hover {
	float:left;
	color: #58942f;
	margin:0;
	text-decoration:none
}

#topbar li { display:inline; margin:0; }
.search #sbox { width: 75% }

.subtitle {
	font-size: 13px;
	font-style: oblique;
	color: #F1F1F1;
	padding: 0 0 0 50px;
}
 
.search { 
	position: absolute;
	top: 10px;
	font: Arial, Verdana, Sans-Serif;
	width: 763px;
	text-align: right;
}


.search #sbox {
	color: #bf231b;
	font-weight:bold;
	font: Arial, Verdana, Sans-Serif;
	font-size: 1em;
	background: transparent;
	border: 0px solid transparent;
	width: 105px;
}

/* ===== DIV CONTAINER "MAIN" ===== */
#outer-container {
	position: relative;
	height: 1%;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid white; /* problem with I.E. */
	background-color: white
}

/* Titles of the entry */
#main h3.posttitle, #main h3.posttitle a, #main h3 a:visited, #main h3 a:hover  { 
	font-family: 'book antiqua', georgia, garamond, times, 'times new roman', serif;
	color: white;
	margin-bottom: .5em;
	font-style: italic;
 	text-decoration:none;
	background: transparent url(../imgs/title.jpg)  no-repeat top ;
	padding: 7px 0px 5px 10px;
}

#main {
	float:left;
	position: relative;
	width: 540px !important;
	width: 478px;
}

#main p { line-height: 1.5em; margin-top: 1.2em; }

/* ===== POST INFO ===== */  

#filedto {
	font-size:0.9em;
	padding: 0 0 0 10px;
	line-height: 2em;
}

.author {
	color: #8e8e1f;
	background: url(../imgs/p_author.gif) no-repeat 0 0;
}

.cats {
	color: #17719d;
	background: url(../imgs/p_cat.gif) no-repeat 0 0;
}

.time {
	color: #812e9d;
	background: url(../imgs/p_time.gif) no-repeat 0 0;
}

.date {
	color: #298e63;
	background: url(../imgs/p_date.gif) no-repeat 0 0;
}

.comments {
	color: #b87833;
	background: url(../imgs/p_commen.gif) no-repeat 0 0; 
}

.author, .comments , .cats , .adminctrls, .time { padding: 0 10px 0 20px }
.date { padding: 0 10px 0 25px }
.adminctrls { padding: 0 0 3px 10px; font-size: 0.8em }

/* End of Post Info */

/* ===== COMMENTS ===== */
#comments {
	font: Arial, Verdana, Sans-Serif;
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
	list-style-type: none;
}

#comments li {
	margin-bottom: 0em;
	padding: 1em 0 1em 0;
	padding: 1em;
	border-bottom: 1px solid #e19543;
	min-height: 100px;
}

#comments li.comment-admin {
	padding:1em;
	background: #FFF5E9;
}

#comments li.comment-admin img.gravatar { width:45px; height:45px; float:left;}
#comments li.comment-admin strong.comment-name { font-size:170% }

.commtitle {
	color: white;
	margin-bottom: .5em;
	font-size: 1.3em;
	font-weight:bold;
	font: Arial, Verdana, Sans-Serif;
	background: transparent url(../imgs/commentstitle.gif)  no-repeat top ;
	padding: 7px 0px 5px 40px
}

#commentform textarea {
	margin-left:50px;
	background: white;
	border-top: 1px solid #feddb8;
	border-left: 1px solid #feddb8;
	border-bottom: 1px solid #bd7526;
	border-right: 1px solid #bd7526;
	width: 300px;
} 

#commentform #name, #commentform #email, #commentform #author, #commentform #url, #commentform #aaspam {
	margin-left:50px;
	font-size: 0.9em;
	background: #fff;
	border-top: 1px solid #feddb8;
	border-left: 1px solid #feddb8;
	border-bottom: 1px solid #bd7526;
	border-right: 1px solid #bd7526;
	width: 200px;
}

#commentform textarea:hover, #commentform #name:hover, #commentform #email:hover, #commentform #author:hover, #commentform #url:hover , #commentform #aaspam:hover{
	border-top: 1px solid #bd7526;
	border-left: 1px solid #bd7526;
	border-bottom: 1px solid #feddb8;
	border-right: 1px solid #feddb8;
}

#commentform textarea:focus, #commentform #name:focus, #commentform #email:focus, #commentform #author:focus, #commentform #url:focus, #commentform #aaspam:focus {
	border-top: 1px solid #bd7526;
	border-left: 1px solid #bd7526;
	border-bottom: 1px solid #feddb8;
	border-right: 1px solid #feddb8;
}

.buttonbar { text-align: center }

.buttonbar input{
	text-align: center;
	margin: .1em .5em;
	padding: 0 1em;
	color: white;
	font-weight: bold;
	background: #ac5e12;
	border-top: 1px solid #feddb8;
	border-left: 1px solid #feddb8;
	border-bottom: 1px solid #bd7526;
	border-right: 1px solid #bd7526;}

.buttonbar input:hover, .buttonbar input:focus{
	background: #c6782c;
	border-top: 1px solid #bd7526;
	border-left: 1px solid #bd7526;
	border-bottom: 1px solid #feddb8;
	border-right: 1px solid #feddb8;
}

.infos { float: left; border-right: 2px solid #AD5D10; text-align: center;}
#commentform fieldset{ width:400px; border: none}
#commentform fieldset legend{ display: none; width:400px; border: none}
.comment-name { padding-left: 15px;}
.cmt{ margin: 0 0 0 120px; position: relative; }
.commdate, .commdate a, .commdate a:hover{ color: #ac5f14; }
.commdate { 
	text-decoration: none; 
	font-size: 0.8em;
	float: left;
	display:block;
	text-align: center;
	border-top: 2px solid #AD5D10;
	padding: 3px;
}

.gravatar { 
	width:40px; 
	height:40px; 
	padding: 0 0 15px 15px;
	display: block;
}

/* === List === */
#main ul {
	list-style-type: disc;
	padding: 0 0 0 1.6em
}

#main ol {
	list-style-position: inside;
	padding: 0 1.6em 0 1.6em
}

.entry {
	margin: 0 0 2em 0;
	padding: 0;
	overflow: auto; /* floating images fix IE<7*/
}

#main ul.entry-footer { /*  entry footer */
	clear: both;
	font-size: 80%;
	color: gray;
	margin: 2em 0 .5em 0;
	text-align: right;
}

#main>.entry { overflow: hidden; /* rest of the world :) */ }
.entry-footer li { display: block; }

.admincontrols { /* [edit] and [delete] */
	font-size: 80%;
	text-align: right;
}

.navigation { /* next entries & previous entries link */
	font-size: 80%;
	margin-bottom: 8em
}

/* ===== FOOTER ===== */
#footer {
	height: 50px; 
	padding: 80px 0 0 0;
	clear: both;
	color: #FFFFFF;
	width: 780px;
	margin: 0 auto;
	text-align: center;
	background: url(../imgs/footer.jpg) no-repeat #FFFFFF;
}

#footer a {color: white;}